html {
	scrollbar-face-color: #0085B2;
	scrollbar-shadow-color: #111111;
	scrollbar-highlight-color: #7EEBFF;
	scrollbar-3dlight-color: #0085B2;
	scrollbar-darkshadow-color: #0085B2;
	scrollbar-track-color: #0085B2;
	scrollbar-arrow-color: #7EEBFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
} 
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
td   {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
td.bgleft {
	background-image: url(../images/sideleft.png);
	background-repeat: repeat-x;
}
td.bgright {
	background-image: url(../images/sideright.png);
	background-repeat: repeat-x;
}
td.bgleftsplash {
	background-image: url(../images/splashbgleft.png);
	background-repeat: repeat-x;
}
td.bgrightsplash {
	background-image: url(../images/splashbgright.png);
	background-repeat: repeat-x;
}
td.underbgleftsplash {
	background-image: url(../images/splashleftunderbg.png);
}
td.underbgrightsplash {
	background-image: url(../images/splashrightunderbg.png);
}
a.textlinks:link, a.textlinks:visited, a.textlinks:active{ 
color: #006380; 
text-decoration: none; 
font-size: 10px; 
} 
a.textlinks:hover{ 
color: #008FB9; 
text-decoration: none; 
font-size: 10px; 
} 
a.textlinks12:link, a.textlinks12:visited, a.textlinks12:active{ 
color: #006380; 
text-decoration: none; 
font-size: 12px; 
} 
a.textlinks12:hover{ 
color: #008FB9; 
text-decoration: none; 
font-size: 12px; 
} 
a.tbslinks:link, a.tbslinks:visited, a.tbslinks:active{ 
color: #006380; 
text-decoration: none; 
font-size: 10px; 
} 
a.tbslinks:hover{ 
color: #E157A6; 
text-decoration: none; 
font-size: 10px; 
} 
.smheader2 {
	color: #118CB6;
	font-size: 12px;
	font-weight: bold;
}
.smheader1 {
	color: #118CB6;
	font-size: 16px;
	font-weight: bold;
	padding: 5px;
	border: 1px solid #54CCE4;
}
.smprodimages {
	border: 1px solid #54CCE4;
	vertical-align: top;
}
.smprodheader {
	color: #118CB6;
	font-size: 12px;
	font-weight: bold;
	vertical-align: top;
}
.smprodheader2 {
	color: #118CB6;
	font-size: 12px;
	vertical-align: top;
	text-align: justify;
}
.smprodtext {
	color: #118CB6;
	line-height: 1.3;
	padding-right: 5px;
}
.smprodprice {
	color: #118CB6;
	height: 20px;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	padding-right: 5px;
	vertical-align: top;
	padding-left: 10px;
}
table.tableborderblue {
	border: 1px solid #54CCE4;
}
